### Method

# GtkVnc Display set_pointer_local

#### Declaration [src]

    void
    vnc_display_set_pointer_local (
      VncDisplay* obj,
      gboolean enable
    )

#### Description [src]

If `enable` is TRUE, then a local mouse cursor will be made visible. If `enable` is FALSE, the local mouse cursor will be hidden.

#### Parameters

`enable`

  Type: `gboolean`

  TRUE to show a local cursor, FALSE otherwise.